"MLS_Importing" = "Importar…";
"MLS_ImportResultMessage" = "Sucesso de importação : %td Contatos";
"MLS_Downloading" = "Descarregar";
"MLS_RecogLanguage" = "Linguagem";
"MLS_ImageNumber" = "O número da imagem";
"MLS_FileList" = "Lista de ficheiros";
"MLS_CheckDeleteFile" = "Deseja realmente eliminar?";
"MLS_WaitDeleteFileResult" = "A apagar dados, por favor, aguarde...";
"MLS_PleaseSelectFile" = "Por favor selecione o ficheiro";
"MLS_NotEnoughHardDiskSpaceForDownloadingFile" = "Memória insuficiente. Por favor, limpe a memória e volte a tentar novamente.";
"MLS_FileNotFound" = "Não é possível encontrar o arquivo";
